<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="{{ this.alt }}" {% if bag('alternatives', this.alt, 'direction') == 'text-right' %}dir="rtl"{% endif %}>

<meta charset="utf-8" />

<!-- custom css -->
<link rel="stylesheet" href="{{ '/static/styles.css'|asseturl }}" />

<!-- Importing Bootstrap-5.3.0v (compiled version) -->
<link rel="stylesheet" href="{{ '/bootstrap-5.3.0-dist/css/bootstrap.min.css'|asseturl }}" />
<script type="text/javascript" src="{{ '/bootstrap-5.3.0-dist/js/bootstrap.bundle.min.js'|asseturl }}"></script>
<meta name="viewport" content="width=device-width, initial-scale=1">

<!-- Favicon Icon -->
<link rel="icon" href="{{ '/static/favicon.png'|asseturl }}" />
<title>{% block title %}{% endblock %}</title>


<body>
  <header>
    {%include 'navbarMin.html'%}  
  </header>

  <div class="page">
    {% block body %}{% endblock %}
  </div>
</body>
